recovery:
  state:
    round: 526
    hash: "57da3d883ed131386e5b959a62ef50683abf46f609429c7dd4e8ebd802634a00331fff74cfea6c8df97a6d5284e20ddb"
    timestamp: "2025-11-17T05:51:00.198465779Z"
  bootstrap: null
  package: null
  stream: null
